* {
    box-sizing: border-box;
}

body {
    width: 1280px;
    font-family: 'Roboto', sans-serif;
    margin: 0 auto;
}

.main-header {
    margin-bottom: 48px;
}

.logo-header {
    display: flex;
    align-items: center;
    height: 180px;
    font-weight: 400;
    font-size: 80px;
    line-height: 94px;
}

.logo-header-link {
    text-decoration: none;
    color: #000;
}

.logo-header-text-color {
    color: #4BCAFF;
}

.main-menu {
    height: 72px;
    background: #35444F;
}

.main-menu-ul {
    display: flex;
    padding: 0;
    margin: 0;
    justify-content: center;
    list-style-type: none;
}

.main-menu-item {
    height: 72px;
    display: flex;
    border-left: 1px solid #fff;
}

.main-menu-item:last-child {
    border-right: 1px solid #fff;
}

.main-menu-item a {
    color: #fff;
    text-decoration: none;
    font-size: 24px;
    line-height: 72px;
    padding: 0 35px;
    transition: background 0.5s;
}

.main-menu-item a:hover {
    background: #222F3A;
}

.main-body {
    display: flex;
    margin-bottom: 48px;
}

.main-body-menu {
    width: 344px;
    min-width: 344px;
    border: 1px solid #000;
    align-self: flex-start;
}

.main-body-menu-ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.main-body-menu-item {
    display: flex;
    flex-direction: column;
}

.main-body-menu-item a {
    text-decoration: none;
    color: #495863;
    font-size: 27px;
    line-height: 81px;
    padding-left: 44px;
    transition: all 0.5s;
}

.main-body-menu-item a:hover {
    background: #DBDBDB;
    color: #000;
    padding-left: 75px;
}

.main-body-article {
    margin-left: 53px;
    flex-grow: 1;
}

.main-body-article-img {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 530px;
    border: 1px solid #000;
}

.main-body-article-img img {
    cursor: pointer;
    transition: all 0.5s;
}

.main-body-article-img img:hover {
    transform: scale(1.2);
}

.main-body-article p {
    line-height: 24px;
    margin-top: 35px;
}

.main-footer {
    display: flex;
    height: 72px;
    background: #63696e7c;
}

.main-footer-menu {
    flex-grow: 1;
}

.main-footer-menu-ul {
    display: flex;
    padding: 0 0 0 20px;
    margin: 0;
    justify-content: flex-start;
    list-style-type: none;
}


.main-footer-menu-item a {
    color: #0C1927;
    text-decoration: none;
    font-size: 28px;
    line-height: 74px;
    padding: 20px 17px 6px;
    border-bottom: 4px solid transparent;
    transition: all 0.5s;
}

.main-footer-menu-item a:hover {
    border-bottom: 4px solid #3181A6;
    color: #3181A6;
}

.main-footer-copyright {
    font-size: 24px;
    line-height: 77px;
    padding: 0 40px;
    overflow: hidden;
}